// 将HTML转为普通字符的方法
function htmlReplace(html){
    return html.replace(/<|>|"|&/g,(item)=>{
        switch(item){
            case '<':
                return '&lt;'
            case '>':
                return '&gt;'
            case '"':
                return  '&quot;' 
            case '&':
                return '&amp;' 

        }
    });
}

// 还原html方法
function htmlRestore(html){
    return html.replace(/&lt;|&gt;|&quot;|&amp;/g,(item)=>{
        switch(item){
            case '&lt;':
                return '<'
            case '&gt;':
                return '>'
            case '&quot;':
                return  '"' 
            case '&amp;':
                return '&' 
        }
    });
}

module.exports = {
    htmlReplace,
    htmlRestore
}
